## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# sgmlKeywords

`sgmlKeywords` | (SGML keywords) groups elements whose content is an SGML or XML identifier or tag of some sort (generic identifier of an element type, name of an attribute, etc.).
Member of classes | phrase
Members | att gi tag val

Declaration

    <!ENTITY % x.sgmlKeywords "" >
    <!ENTITY % m.sgmlKeywords "%x.sgmlKeywords; %n.att; | %n.gi; | %n.tag; |
    %n.val;">

Attributes | Global attributes and those inherited from phrase
Note | These elements are defined in the auxiliary tag set for tag set documentation; they may be useful in writing SGML and XML documentation as well.
Module | Declared in file teiclas2.ent; Auxiliary DTD for Tag Set documentation
Class | phrase
See further | 27 Tag Set Documentation

Up: 33 Element Classes